Што да направите по инсталирањето на Deepin 15.4

Резултат од тестирање Linux Deepin 15.4 Тоа беше повеќе од задоволително, дистрибуција со многу добар визуелен изглед, со доста прифатлива изведба и со успешна разновидност на апликации што се инсталирани по дифолт. Сега, и покрај фактот дека дистрибуцијата е подготвена да ја користи секој корисник, можеме да извршиме некои оптимизации по инсталирањето на Deepin 15.4 ќе го видиме следно.

Што има ново во Deepin 15.4?

Јас лично сметам Дипин едно од најдобрите кинески дистрибуции што го имам видено долго време, бидејќи има најдобар визуелен изглед на денешницата што знае како да се меша со добри перформанси и ажуриран софтвер. Слично на тоа, дистрибуцијата доаѓа опремена со напреден контролен центар што ќе ни овозможи да ги парамеризираме и конфигурираме нашите дистрибуции според нашите желби.

Тимот за развој на deepin се погрижи за секој детал во ова ново дистрибуција, од неговиот инсталациски интерфејс кој има интелигентно откривање, скенирање на QR-код и пораки за дистрибуцијата. Исто така, тие го додадоа кернелот Linux 4.9.8 на ова дистрибуција со цел да имаат поголема проширена хардверска поддршка.

Десктопот deepin 15.4 е едноставно одличен, со икони за брз пристап, прилагодлива лента со алатки, напредно мени за прилагодување, меѓу другите карактеристики.  Што да направите по инсталирањето на Deepin 15.4

Ви препорачувам да видите некои од следниве длабоки прегледи каде што се детални неговите карактеристики и убавината на овој дистрибуција.

Некои размислувања што треба да се земат предвид пред да започнете со упатството

  • Дипин 15.4 Тоа е дистрибуција базирана на дебијан со прилагодена работна површина, така што повеќето апликации, водичи и упатства дизајнирани и развиени за оваа дистрибуција работат во длабочина.
  • Во зависност од вашиот хардвер, некои од длабоките функционалности може да не работат правилно, во тој случај, пријавете го.
  • Препораките што ги посочуваме подолу мора да бидат извршени под ваша лична одговорност, тие се резултат на нашето искуство и читање на разни експерти од оваа област.

Чекори за извршување по инсталирањето на Deepin 15.4

Ажурирајте ги складиштата за deepin во најприфатливите за вашата географска локација.

Ова е чекор што го сметам за неопходен по инсталирањето на deepin бидејќи складиштата што се активираат по дифолт се премногу бавни за повеќето земји кои се надвор од азискиот континент, можете да се обидете да се смените во едно од складиштата што се појавуваат во списокот што Дипин ни ги нуди опциите за ажурирање (јас ја препорачувам онаа од Бразил), но елав исто така сподели список со алтернативни огледала што може да ги користите и што ги споделувам подолу

За да ги додадеме овие складишта, мора да ги уредиме изворите.листа за да ја извршиме следнава команда: sudo nano /etc/apt/sources.list

Америка: САД, Мексико, Доминиканска Република, Порто Рико итн.

deb ftp://mirror.jmu.edu/pub/deepin/ нестабилен главен придонес не-бесплатен deb ftp://ftp.gtlib.gatech.edu/pub/deepin/ нестабилен главен придонес бесплатен deb ftp: // mirror .nexcess.net / deepin / нестабилен главен придонес не-слободен

Шпанија и Европа:

deb ftp://deepin.ipacct.com/deepin/ нестабилен главен придонес не-бесплатен deb ftp://mirror.bytemark.co.uk/linuxdeepin/deepin/ нестабилен главен придонес бесплатен deb ftp: //mirror.inode .од / длабок / нестабилен главен придонес не-слободен

Данска:

deb ftp://mirror.dotsrc.org/deepin/ unstable main contrib non-free

Јужна Америка:

deb ftp://sft.if.usp.br/deepin/ unstable main contrib non-free

Русија:

deb ftp://mirror.yandex.ru/mirrors/deepin/packages/ unstable main contrib non-free

Бугарија:

deb ftp://deepin.ipacct.com/deepin/ unstable main contrib non-free

Обединети кралства:

deb ftp://mirror.bytemark.co.uk/linuxdeepin/deepin/ нестабилен главен придонес не-бесплатен deb ftp://ftp.mirrorservice.org/sites/packages.linuxdeepin.com/deepin/ нестабилен главен придонес неслободен

Германија:

deb ftp: //ftp.gwdg.de/pub/linux/linuxdeepin/ нестабилен главен придонес не-бесплатен deb ftp://mirror2.tuxinator.org/deepin/ нестабилен главен придонес не-бесплатен deb ftp: //ftp.fau .de / deepin / нестабилен главен придонес не-слободен

Шведска:

deb ftp://ftp.portlane.com/pub/os/linux/deepin/ unstable main contrib non-free

Јужна Африка:

deb ftp://ftp.saix.net/pub/linux/distributions/linux-deepin/deepin/ unstable main contrib non-free

Филипини:

deb ftp://mirrors.dotsrc.org/deepin/ unstable main contrib non-free

Јапонија:

deb ftp://ftp.kddilabs.jp/Linux/packages/deepin/deepin/ unstable main contrib non-free

Ажурирајте го системот и складиштата:

Ајде да ја извршиме следнава команда од нашиот терминал:

sudo apt-get update && apt-get upgrade

Можете исто така да го направите од интерфејсот за конфигурација, во опцијата за ажурирање на системот. Може да го искористите и одобрите пребарувањето за автоматско ажурирање.

Инсталирајте сопственици на возачи:

Често ни требаат возачи за сопственост, така што нашиот компјутер работи подобро, во тој случај можеме да го инсталираме на следниов начин, за ова едноставно ја отвораме апликацијата за управување со двигатели што deepin ја инсталира стандардно, внесете ја нашата лозинка и изберете ги достапните драјвери за нашиот компјутер.

Инсталирајте Синаптик

Иако пазарот Deepin е прилично лесен за употреба и има голем број на апликации, сметам дека синаптикот е поцелосно складиште на апликации затоа препорачувам негова инсталација, за ова е доволно да ја преземеме верзијата на 32 битови o 64 битови што одговара на вашата архитектура и инсталирајте користејќи gdebi или кој било друг управувач на пакети. синаптички

Променете го јазикот во wps

Канцеларискиот пакет што deepin го носи стандардно е wps, ние мора да го смениме јазикот на шпански за да ги прифати сите знаци на нашиот јазик и коректорот да работи правилно.

За да го направите ова, само отворете wps и одете на горниот лев панел каде што ќе имате опција што вели промена на јазик (промена на јазик), ќе го бараме јазикот (или дијалект) што го сакаме и прифаќаме, соодветниот пакет ќе се преземе и јазикот ќе се смени.

Инсталирајте фонтови за прозорци:

Можеме да ги инсталираме фонтовите на прозорците со следнава команда

sudo apt-get install ttf-mscorefonts-installer ttf-bitstream-vera ttf-dejavu ttf-ослободување ttf-freefont

Извлечете максимум од продавницата на длабоин

Нешто што има deepin е одлична продавница, убава, организирана, брза, со голем број апликации и со едноставна инсталација, моја лична препорака е да го извлечеме максимумот од оваа продавница, барајќи апликации што не ги знаеме, тестираме или инсталираме најкористените апликации.

Со овие мали измени ќе имаме длабочина во усогласувањето, дека ако почнеме да модифицираме некои други работи, сигурно ќе излезе нешто попродуктивно.


20 коментари, оставете ги вашите

Оставете го вашиот коментар

Вашата е-маил адреса нема да бидат објавени. Задолжителни полиња се означени со *

*

*

  1. Одговорен за податоците: Мигел Анхел Гатон
  2. Цел на податоците: Контролирајте СПАМ, управување со коментари.
  3. Легитимација: Ваша согласност
  4. Комуникација на податоците: Податоците нема да бидат соопштени на трети лица освен со законска обврска.
  5. Складирање на податоци: База на податоци хостирани од Occentus Networks (ЕУ)
  6. Права: Во секое време можете да ги ограничите, вратите и избришете вашите информации.

  1.   Марсијал дел Вале dijo

    Одлично, многу добро !!

  2.   Гонзало dijo

    Здраво поздрав. Имам проблем што не успеав да го решам во Deepin 15.4, што е искинато видео, имам интегрирана графичка на Intel, се надевам дека некој може да ми помогне, благодарам.

    1.    Аксел dijo

      Го имам истиот проблем, не можев да го решам

  3.   Александар dijo

    Многу добро упатство ќе биде корисно за новодојденците во дистрибуцијата, но морам да разјаснам нешто за вас и тоа е дека Synaptic е вклучен во продавницата на deepin, можете да го пребарувате и инсталирате од таму. Исто така, постојат многу апликации што ги наоѓа само синаптичката.

  4.   Хозе dijo

    ажурирањето на складиштата не мора да биде тешко како што тоа го прават по терминал, еве го најлесното решение
    https://www.youtube.com/watch?v=03qmRefAGRI&t=33s

    конечно оставам видео кое објаснува на најдобар начин, што да правам по инсталирањето на deepin?
    https://www.youtube.com/watch?v=1aNbkgqr3lw&t=3s

    и официјалниот преглед на длабочината 15.4
    https://www.youtube.com/watch?v=UoGV-xjbMNc&t=723s

  5.   Ersonерсон dijo

    Благодарам за соработката со оваа кинеска дистрибуција, доаѓам од OpenSUSE 42.2 (KDE и цимет) што ме изневери бидејќи станува многу бавен и не е тешко. Во моментот, само што е инсталиран, Deepin работи добро, но за да спречи тоа да излезе кога се користи „ажурирање на sudo apt-get && apt-get upgrade“:
    Е: Не можам да ја отворам датотеката за заклучување "/ var / lib / dpkg / заклучување" - отворено (13: Дозволата е одбиена)
    Е: Не успеав да го заклучам административниот директориум (/ var / lib / dpkg /), дали сте како суперкорисник?
    Користев: „sudo su“ стави ја лозинката и напиши: „apt-get update && apt-get upgrade“ и веднаш започнува ажурирањето, секако прво отидов во Контролниот центар (долниот десен агол) и оттаму во „Ажурирај / Поставки за ажурирање »Го сменив огледалото во најбрзото за мојата област.
    И откако ќе ги поставите сопственичките извори, треба да поставите: sudo fc-cache
    Јас не сум експерт, само сум curубопитен за GNU / Linux и секогаш ми се допаѓал KDE, научив сè од написи и упатства како твое.

    1.    узанто dijo

      Треба да наведете sudo и двапати, а apt-get не е потребно и со apt. "Ажурирање на ажурирање на судо и ажурирање на аудио судо"

  6.   пипо dijo

    Здраво, многу добро упатство, имам проблем, инсталирам deepin но не ми дозволува да зачувувам или бришам ntfs дискови или партиции, става заклучување на секој од овие и не знам како да го решам овој проблем, чекам одговор и од сега, благодарам . На здравје

    1.    Дарвинс Торес dijo

      Добро попладне, обидете се да ја отстраните опцијата за брз старт во опциите за напојување на прозорците, рестартирајте во deepin и тоа е тоа

  7.   Карлос Лучијано Фигероа dijo

    Здраво, како си? Имам тетратка cx со i7 16gb рам и графичка картичка intel hd плус друга од nvidia 940mx. Го сакам Deepin 15.4, но не можам да го поправам проблемот со ажурирање преку GUI. Секој пат кога ќе побара да се рестартира за ажурирање, јас го правам тоа, но дава момент на 0% и дава грешка, и покрај повторното обидување, продолжува со истото. Ажурирав преку терминал. пораката се појавува на крајот: 0 ажурирани, 0 нови ќе бидат инсталирани, 0 за отстранување и 52 не ажурирани. Оваа иста грешка очигледно не ми дозволува да преземам и инсталирам други апликации од продавницата, бидејќи тие исто така даваат грешка. Складиштата се од мојата земја и тие работат со моја нормална брзина на поврзување од 20 mb. Како можев да го решам тој проблем? Јас барав и барав информации за тоа, но јас сум нов во Linux и сè чини двојно. Како прво, ви благодарам многу за придонесите и потрошеното време. На здравје!

    1.    Дарвинс Торес dijo

      Следете ги чекорите за промена на официјалните складишта во Пекинг за едно поблиско до вашата земја

    2.    Марсело Орландо dijo

      Освен што го правиме она што го вели Дарвин Торес, погодно е да се инсталира apt-fast (Потребно е инсталирање на aria2). Ако сметате дека е премногу сложено да го инсталирате сето тоа од терминалот, можете да преземете .deb на prozilla и apt-proz (иако е малку побавно). Овој софтвер ви овозможува да го забрзате бројот на врски, правејќи преземања побрзи.
      .
      ПС: Ако одлучите да инсталирате apt-fast, мора да го користите упатството за да го инсталирате на Debian, а не на Ubuntu.

  8.   Борола dijo

    Вашиот блог е добар, но се надевам дека ќе ме известите како се ажурираат складиштата на deepin апликации затоа што sudo add-apt-repository ppa: тие не работат или не се ажурираат.

    1.    Дарвинс Торес dijo

      Во конфигурацијата, во делот за ажурирање, се појавува список на огледала од кои можете да изберете едно што е близу до вашата земја

    2.    Анонимен dijo

      Deepin не е компатибилен со ppa бидејќи се базира на Debian, а не на Ubuntu. Но, можете да ги инсталирате овие пакети со „Аптик“, можете да ги најдете во продавницата Дипин, во описот пишува дека ви овозможува да инсталирате софтверски пакети како што се ppa.

    3.    Марсело Орландо dijo

      Deepin не е компатибилен со ppa бидејќи се базира на Debian, а не на Ubuntu. Но, можете да ги инсталирате овие пакети со „Аптик“, можете да ги најдете во продавницата Дипин, во описот пишува дека ви овозможува да инсталирате софтверски пакети како што се ppa.

      1.    Dan dijo

        Па, се обидов и не ме повлече

  9.   Карлос Флорес dijo

    Здраво, одлично упатство. Барање во моето длабоко 15.4. Јас ја немам инсталирано командата DEB. Како да го инсталирам ???

    1.    Дарвинс Торес dijo

      за да управувате со датотеките .DEB мора да инсталирате gdebi

  10.   Roge dijo

    Извинете што имам проблем, инсталирам deepin 15.4, ажурирам сè, но кога се исклучи и вклучи, пристаништето и фрлачот беа отстранети и не можев да го поправам, ми треба помош